@import "topnav.css";



/* Main CSS Start */

* {
	padding: 0;
	margin: 0;
}

body {	
	background: url(images/main_bg.gif) repeat-x top #474747;
	font: normal 11px Verdana;
	color: #000;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary {
  display: block;
}
#wrapper {
	width: 917px;
	margin: 0 auto;
}

#wrapper_index {
	width: 1003px;
	margin: 0 auto;
}

#container {
	background: url(images/container_bg.gif) repeat-y;
}



.clear {
	clear: both;
	line-height: 0;
	font-size: 0;
}

.float_L {
	float: left;
}

.float_R {
	float: right;
}

hr {
	border: 0;
	background-color: #dadada;
	height: 1px;
	margin-bottom: 10px;
}

a {
	color: #cc0000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* Main CSS End */



/* Header CSS Star */

header {
height: 137px;
background: url(images/header_center.gif) repeat-x;
}

.logo {
	position: relative;
	float: left;
	top: 28px;
	left: 31px;
	border:none;
}

#search_lang {
	position: relative;
	top: 46px;
	right: 15px;
}

.lang_selection {
	border: 0;
	background-color: #dbd9d9;
	width: 80px;
	float: left;
	margin-right: 10px;
}

.search_field_container {
	width: 141px;
	height: 18px;
	background: url(images/search_bg.gif) no-repeat;
	float: left;
	margin-right: 5px;
	padding-left: 2px;
}

.search_field {
	border: 0;
	background: none;
	width: 138px;
	padding-top: 1px;
}

nav {
	width: 800px;
	position: relative;
	top: 90px;
	right: 15px;
}

/* Header CSS End */





/* Banner CSS Start */

.banner {

	background-color: #fff;

}

/* Banner CSS End */





/* Menu CSS Start */

#menu_left {
top:0px;
right:0px;
width: 198px;

}

#menu_left h3 {

	display: block;

	background-color: #bd103b;

	font: normal 18px/34px "Trebuchet MS";

	color: #fff;

	padding-left: 27px;

}

#menu_left ul {

	list-style: none;

	width: 197px;

	margin-top: 20px;

	border-top:#f1f1f1 1px solid;

}

#menu_left ul li {

	border-bottom: #f1f1f1 1px solid;

}

#menu_left ul li a {

	display: block;

	padding-left: 40px;

	text-decoration: none;

	font: normal 11px/20px verdana;

	color: #000;

}

#menu_left ul li a:hover, #menu_left ul li a.active_left {

	background: url(images/menu_left_arrow_hover.gif) no-repeat 27px #e9e9e9;

	color: #d71920;

}

.submenu{

margin-top: 0 !important;

}

.submenu li {

	border-bottom: #f1f1f1 1px solid;

}

.submenu li a {

	display: block;

	padding-left: 50px !important;

	text-decoration: none;

	font: normal 11px/20px verdana;

	color: #194679;

}

.submenu li a:hover, .submenu li a.active_left {

	background: url(images/menu_left_arrow_hover.gif) no-repeat 35px #e9e9e9 !important;

	color: #d71920;

}

/* Menu CSS End */





/* Content CSS Start */

#content {

	min-height: 350px;

	width: 679px;

	background: url(images/content_bg.gif) no-repeat bottom;

	padding: 0 20px 10px 20px;

}
#content_wiki {

	min-height: 350px;

	background:#ffffff;

	padding: 0 20px 10px 20px;

}
.padding_set {

	padding: 0px 0px 0px 20px !important;

	width: 699px !important;

}

.paddint_set_product_detail {

	padding: 0 5px 10px 5px !important;

	width: 709px !important;

}

#content h1 {

	font: normal 18px "Trebuchet MS";

	color: #d71920;

	margin-bottom: 8px;

}

#content p {

	

	margin-bottom: 10px;

	line-height: 15px;

	

}

#content p span{



	

}







#content ul {

	list-style: none;

	margin: 0 0 10px 10px;

}

#content ul li {

	background: url(images/bullet.gif) no-repeat left;

	padding-left: 10px;

	padding-bottom: 3px;

}

.breadcrumbs {

	padding: 10px 0;

	margin-bottom: 10px;

}

.breadcrumbs a {

	text-decoration: none;

	color: #000;

}

.breadcrumbs a:hover {

	text-decoration: underline;

}

.breabcrumb_active {

	color: #d60109 !important ;



} 

.product {

	width: 121px;

	color: #194679;

	line-height: 18px;

	margin: 0 100px 40px 100px;

	float: left;

	display: inline;

}



.product a {

	color: #d60109;

	background: url(images/arrow.gif) no-repeat right;

	padding-right: 10px;

	display: inline-block;

}

.product1 {

	

	color: #000;

	line-height: 18px;

	margin: 0 0px 0px 0px;

	float: left;

	display: inline;

}

.product1 a {

	color: #cc0000;

	text-decoration: none;

}

.product1 a:hover {

	color: #cc0000;

	text-decoration: underline;

	

}

.link_style_1 {

	color: #000;

	background: url(images/menu_left_arrow.gif) no-repeat left;

	padding-left: 10px;

	text-decoration: none;

	margin-bottom: 10px;

	display: inline-block;

}

.link_style_1:hover {

	color: #cc0000;

}

.next_link {

	color: #000;

	background: url(images/menu_left_arrow_hover.gif) no-repeat right;

	padding-right: 10px;

	float: right;

}

#contact_detail {

	width: 217px;

	background: url(images/contact_detail_bg_line.gif) repeat-y;

}

#contact_detail h3 {

	display: block;

	background-color: #36393c;

	font: normal 18px/34px "Trebuchet MS";

	color: #fff;

	padding-left: 27px;

}

.contact_details {

	background: url(images/contact_detail_bg.gif) no-repeat bottom;

	padding-bottom: 10px;

	padding-top: 20px;

	padding-left: 20px;

}

.contact_details ul {

	list-style: none;

	width: 190px;

	margin-bottom: 0px !important;

	margin-left: 0 !important;

}

.contact_details ul li {

	background: url(images/menu_left_arrow.gif) no-repeat left 12px !important;

	padding-left: 20px !important;

	line-height: 30px;

}

.contact_details span {

	color: #848484;

}

.form_container {

	width: 358px;

	margin-left: 25px;

}

.form_title {

	width: 110px;

	text-align: right;

	float: left;

	line-height: 20px;

}

.field_container {

	text-align: right;

	margin-bottom: 10px;

}

.contact_field_1 {

	width: 227px;

	border: #7f9db9 1px solid;

	background-color: #f6f6f6;

	padding: 3px 4px;

}

.contact_field_2 {

	width: 237px;

	border: #7f9db9 1px solid;

	background-color: #f6f6f6;

	padding: 3px 4px;

}

.contact_field_3 {

	width: 227px;

	border: #7f9db9 1px solid;

	background-color: #f6f6f6;

	padding: 3px 4px;

	overflow: auto;

}

.product_detail  {

	width: 679px;

	padding: 0 15px 0 15px;

}

.line_height_fix p{

line-height: 25px !important;

}



.product_banner {

	width: 689px;

	height: 162px;

	background: url(images/product_banner.jpg) no-repeat;

	margin-bottom: 20px;

	padding: 66px 0 0 20px;

}

.size {

	width: 689px;

	height: 177px;

	background: url(images/product_banner.jpg) no-repeat;

	margin-bottom: 20px;

	padding: 55px 0 0 20px;

}



.product_banner h1 {

	font-size: 25px !important;

	font-family: "Trebuchet MS" !important;

	color:#FFFFFF	!important;

	margin-bottom: 0 !important;	

}





.product_banner p {
	height: 16px !important;
	font-size: 11px !important;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	color:#b3b3b3	!important;
	margin-bottom: 0px !important;
	margin-top:0px !important;
}



.background-thumbnone {

background: none !important;

}



.product_banner ul {

	list-style: none;

	padding-top: 75px;

	*padding-top: 75px;

}

.product_banner ul.size1 {

	list-style: none;

	padding-top: 53px;

	*padding-top: 75px;

}



.product_banner ul li {

	background: none !important;

	padding-left: 0 !important;

	float: left;

	padding-right: 47px;

}

.product_banner ul li a {

	font: normal 18px "Trebuchet MS" !important;

	color: #3a3939 !important;

}

.product_banner ul li a:hover, .product_banner ul li a.active_product_detail {

	color: #ff0000 !important;

	text-decoration: none;

}



.product_detail_left {

	width: 225px;

	float: left;

	font-weight: bold;

}

#index_content {

	background: url(images/indexcontentbg.jpg) repeat-x #ffffff left bottom;
	padding-top: 25px;
}

#index_content h1 {
	display:block;
	height: 26px;
	width: 225px;
	font: bold 16px "Trebuchet MS" !important;
	color: #d71920;
	padding-left: 0px;

}



#index_content p {
	float:left;
	font-size: 10px !important;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	color:#000	!important;
	margin-top: 8px !important;
	padding-left: 2px;
	line-height: 15px;
	margin-right:10px;
	width:150px;
}
.img_facebook {
padding:20px 0px 0px 0px;

}
.img_facebook img{
border:none;
float:none !important;
}
#index_content img {
float: right;
margin-left: 0px;
margin-right: 20px;
margin-top:10px;
}
.index_content_link {
margin-top:10px;
background:url(images/bullet.gif) no-repeat left 2px;
padding:0px 0px 0px 10px;
}
	

.index_content_box{
width: 250px;
}









#forum.html {

	min-height: 350px;

	background: #FFFFFF;

	padding: 0 20px 10px 20px;

}

#forum.html h1 {

	display:block;

	height: 26px;

	width: 225px;

	font: bold 16px "Trebuchet MS" !important;

	color: #d71920;



	

}

.banner_border{

border-bottom: #e3e3e3 1px solid;

border-top: #e3e3e3 1px solid;





}





.sitemap{

	margin-left: 60px;

}

.sitemap ul{

	line-height: 25px !important;

	margin: 0 !important;

	padding: 0 !important;

	list-style: none;

	background:none !important;

	



	

}



.sitemap ul li{

	background:url(images/bullet_faq.gif) no-repeat left 9px !important;

	padding-left: 15px !important;

	margin:0 !important;

	list-style:none;

	



	

}



.sitemap ul li  a{

	text-decoration: none;

	background:none !important;

	color:#bd103b !important;

	font-weight: bold !important;

	margin:0 !important;

	

}



.sitemap ul li  a:hover{

	text-decoration:none !important;

	color: #bd103b !important;

}



.sitemap ul li ul{

	list-style:none;

	padding-left: 10px !important;

	margin:0 !important;

	

	

}



.sitemap ul li ul li{

	background:url(images/menu_left_arrow.gif) no-repeat left 7px !important;

	padding-left: 10px !important;

	margin:0 !important;

	list-style:none;

}



.sitemap ul li ul li a{

	background:none !important;

	text-decoration:none;

	color:#000 !important;

	padding:0 !important;

	margin:0 !important;

	font-weight: normal !important;

				

}



.sitemap ul li ul li a:hover{

	text-decoration:none;

	color: #bd103b;

}











.sitemap ul li ul li ul{

	line-height: 15px !important;

	background:none !important;

	padding:0 !important;

	margin:0 !important;

	list-style:none !important;



}



.sitemap ul li ul li ul li{

	background:none !important;

	padding-left: 10px !important;

	margin:0 !important;

	list-style:none !important;

	



}

.sitemap ul li ul li ul li a{

	font-weight:normal !important;

	text-decoration:none !important;

	color:#000 !important;

}



.sitemap ul li ul li ul li a:hover{

	text-decoration:none !important;

}













.sitemap ul li ul li ul li ul{

	background:none !important;

	padding:0 !important;

	margin:0 !important;

	list-style:none !important;



}



.sitemap ul li ul li ul li ul li {

	background:none !important;

	margin:0 !important;

	list-style:none !important;

	



}

.sitemap ul li ul li ul li ul li a{

	font-weight:normal !important;

	padding-left: 5px !important;

	text-decoration:none !important;

	color:#000 !important;

}



.sitemap ul li ul li ul li ul li a:hover{

	text-decoration:none !important;

}

.product_banner1 {

	width: 689px;

	height: 162px;

	background: url(images/F20pro_banner2.jpg) no-repeat;

	margin-bottom: 20px;

	padding: 66px 0 0 20px;

}



.product_banner1 h1 {

	font-size: 25px !important;

	font-family: "Trebuchet MS" !important;

	color:#FFFFFF	!important;

	margin-bottom: 0 !important;



	

}



.product_banner1 p {

	height: 16px !important;

	font-size: 11px !important;

	font-family: Verdana, Arial, Helvetica, sans-serif !important;

	color:#b3b3b3	!important;

	margin-bottom: 0px !important;

	margin-top:0px !important;

	

	

}



.background-thumbnone {

background: none !important;

}



.product_banner1 ul {

	list-style: none;

	padding-top: 75px;

	*padding-top: 75px;

}

.product_banner1 ul li {

	background: none !important;

	padding-left: 0 !important;

	float: left;

	padding-right: 47px;

}

.product_banner1 ul li a {

	font: normal 18px "Trebuchet MS" !important;

	color: #3a3939 !important;

}

.product_banner1 ul li a:hover, .product_banner1 ul li a.active_product_detail {

	color: #ff0000 !important;

	text-decoration: none;

}







.product_banner2 {

	width: 689px;

	height: 162px;

	background: url(images/F50pro_banner2.jpg) no-repeat;

	margin-bottom: 20px;

	padding: 66px 0 0 20px;

}



.product_banner2 h1 {

	font-size: 25px !important;

	font-family: "Trebuchet MS" !important;

	color:#FFFFFF	!important;

	margin-bottom: 0 !important;



	

}



.product_banner2 p {

	height: 16px !important;

	font-size: 11px !important;

	font-family: Verdana, Arial, Helvetica, sans-serif !important;

	color:#b3b3b3	!important;

	margin-bottom: 0px !important;

	margin-top:0px !important;

	

	

}



.background-thumbnone {

background: none !important;

}



.product_banner2 ul {

	list-style: none;

	padding-top: 75px;

	*padding-top: 75px;

}

.product_banner2 ul li {

	background: none !important;

	padding-left: 0 !important;

	float: left;

	padding-right: 47px;

}

.product_banner2 ul li a {

	font: normal 18px "Trebuchet MS" !important;

	color: #3a3939 !important;

}

.product_banner2 ul li a:hover, .product_banner2 ul li a.active_product_detail {

	color: #ff0000 !important;

	text-decoration: none;

}



.product_banner3 {

	width: 689px;

	height: 162px;

	background: url(images/F50_banner.jpg) no-repeat;

	margin-bottom: 20px;

	padding: 66px 0 0 20px;

}



.product_banner3 h1 {

	font-size: 25px !important;

	font-family: "Trebuchet MS" !important;

	color:#FFFFFF	!important;

	margin-bottom: 0 !important;



	

}



.product_banner3 p {

	height: 16px !important;

	font-size: 11px !important;

	font-family: Verdana, Arial, Helvetica, sans-serif !important;

	color:#b3b3b3	!important;

	margin-bottom: 0px !important;

	margin-top:0px !important;

	

	

}



.background-thumbnone {

background: none !important;

}



.product_banner3 ul {

	list-style: none;

	padding-top: 75px;

	*padding-top: 75px;

}

.product_banner3 ul li {

	background: none !important;

	padding-left: 0 !important;

	float: left;

	padding-right: 47px;

}

.product_banner3 ul li a {

	font: normal 18px "Trebuchet MS" !important;

	color: #3a3939 !important;

}

.product_banner3 ul li a:hover, .product_banner1 ul li a.active_product_detail {

	color: #ff0000 !important;

	text-decoration: none;

}


.product_banner4 {

	width: 689px;

	height: 162px;

	background: url(images/F52NPRObanner.jpg) no-repeat;

	margin-bottom: 20px;

	padding: 66px 0 0 20px;

}



.product_banner4 h1 {

	font-size: 25px !important;

	font-family: "Trebuchet MS" !important;

	color:#FFFFFF	!important;

	margin-bottom: 0 !important;



	

}



.product_banner4 p {

	height: 16px !important;

	font-size: 11px !important;

	font-family: Verdana, Arial, Helvetica, sans-serif !important;

	color:#b3b3b3	!important;

	margin-bottom: 0px !important;

	margin-top:0px !important;

	

	

}



.background-thumbnone {

background: none !important;

}



.product_banner4 ul {

	list-style: none;

	padding-top: 75px;

	*padding-top: 75px;

}

.product_banner4 ul li {

	background: none !important;

	padding-left: 0 !important;

	float: left;

	padding-right: 47px;

}

.product_banner4 ul li a {

	font: normal 18px "Trebuchet MS" !important;

	color: #3a3939 !important;

}

.product_banner4 ul li a:hover, .product_banner4 ul li a.active_product_detail {

	color: #ff0000 !important;

	text-decoration: none;

}





.f33 {

	width: 689px;

	height: 162px;

	background: url(images/F33banner.jpg) no-repeat;

	margin-bottom: 20px;

	padding: 66px 0 0 20px;

}



.f33 h1 {

	font-size: 25px !important;

	font-family: "Trebuchet MS" !important;

	color:#FFFFFF	!important;

	margin-bottom: 0 !important;



	

}



.f33 p {

	height: 16px !important;

	font-size: 11px !important;

	font-family: Verdana, Arial, Helvetica, sans-serif !important;

	color:#b3b3b3	!important;

	margin-bottom: 0px !important;

	margin-top:0px !important;

	

	

}



.background-thumbnone {

background: none !important;

}



.f33 ul {

	list-style: none;

	padding-top: 75px;

	*padding-top: 75px;

}

.f33 ul li {

	background: none !important;

	padding-left: 0 !important;

	float: left;

	padding-right: 47px;

}

.f33 ul li a {

	font: normal 18px "Trebuchet MS" !important;

	color: #3a3939 !important;

}

.f33 ul li a:hover, .product_banner1 ul li a.active_product_detail {

	color: #ff0000 !important;

	text-decoration: none;

}



.safesurge {

	width: 689px;

	height: 162px;

	background: url(images/safesurgebanner.jpg) no-repeat;

	margin-bottom: 20px;

	padding: 66px 0 0 20px;

}



.safesurge h1 {

	font-size: 25px !important;

	font-family: "Trebuchet MS" !important;

	color:#FFFFFF	!important;

	margin-bottom: 0 !important;



	

}



.safesurge p {

	height: 16px !important;

	font-size: 11px !important;

	font-family: Verdana, Arial, Helvetica, sans-serif !important;

	color:#b3b3b3	!important;

	margin-bottom: 0px !important;

	margin-top:0px !important;

	

	

}



.background-thumbnone {

background: none !important;

}



.safesurge ul {

	list-style: none;

	padding-top: 75px;

	*padding-top: 75px;

}

.safesurge ul li {

	background: none !important;

	padding-left: 0 !important;

	float: left;

	padding-right: 47px;

}

.safesurge ul li a {

	font: normal 18px "Trebuchet MS" !important;

	color: #3a3939 !important;

}

.safesurge ul li a:hover, .safesurge ul li a.active_product_detail {

	color: #ff0000 !important;

	text-decoration: none;

}





.safesurgerf {

	width: 689px;

	height: 162px;

	background: url(images/safesurgerfbanner.jpg) no-repeat;

	margin-bottom: 20px;

	padding: 66px 0 0 20px;

}



.safesurgerf h1 {

	font-size: 25px !important;

	font-family: "Trebuchet MS" !important;

	color:#FFFFFF	!important;

	margin-bottom: 0 !important;



	

}



.safesurgerf p {

	height: 16px !important;

	font-size: 11px !important;

	font-family: Verdana, Arial, Helvetica, sans-serif !important;

	color:#b3b3b3	!important;

	margin-bottom: 0px !important;

	margin-top:0px !important;

	

	

}



.background-thumbnone {

background: none !important;

}



.safesurgerf ul {

	list-style: none;

	padding-top: 75px;

	*padding-top: 75px;

}

.safesurgerf ul li {

	background: none !important;

	padding-left: 0 !important;

	float: left;

	padding-right: 47px;

}

.safesurgerf ul li a {

	font: normal 18px "Trebuchet MS" !important;

	color: #3a3939 !important;

}

.safesurgerf ul li a:hover, .safesurge ul li a.active_product_detail {

	color: #ff0000 !important;

	text-decoration: none;

}







.table_border{

	border: 1px solid #CCC;

	padding:  8px 0 8px 15px;

	

}

.table_td{

	

	padding:  8px 20px 8px 15px;

	

}



/* Content CSS End */





/* Footer CSS Start */

footer {
	background-color: #1d1919;
	padding: 10px 20px 0 20px;
	color: #a8a8a8;
	height: 25px;
}

.footer_links {

	float: right;

	width: 300px;

	text-align: right;

}

.footer_links a {

	text-decoration: none;

	color: #a8a8a8;

}

.footer_links a:hover {

	color: #fff;

}

.footer_links span {

	padding: 0 15px;

}



.dmv_logo{

	background: url(images/dmv_logo.gif) no-repeat right;

	color: #474747;

	width: 144px;

	height: 32px;

	margin: 5px 0 5px 0;

	padding: 5px 28px 0 0;

	float:right;

}

.dmv_logo h3{

	font: normal 11px Verdana, Geneva, sans-serif;

	color: #878787;

	text-align:right;

	padding:0;

	margin:0;	

}

.dmv_logo h3 span{

	color: #c8c8c8;	

}

.dmv_logo h3 a{

	font: normal 11px Verdana, Geneva, sans-serif;

	color: #c8c8c8;

	text-align:right;

	padding:0;

	margin:0;	

}

/* Footer CSS End */



/*index new content start here */
.index_content_left {
float:left;
display:inline;
width:650px;
margin:0px 0px 0px 53px;
}
.index_content_left ul li {
float:left;
display:inline;
width:238px;
margin:0px 85px 0px 0px;
}
/*index new content end here */
.wiki_style{float:left; padding-left:15px; list-style:url(images/arrow.gif); border:none;}
.wiki_style1{ padding-left:15px; list-style:url(images/arrow.gif); border:none;}

#content1{width:100%;}


.product_36banner4 {

	width: 689px;

	height: 162px;

	background: url(images/F36N_banner2.png) no-repeat;

	margin-bottom: 20px;

	padding: 66px 0 0 20px;

}



.product_36banner4 h1 {

	font-size: 25px !important;

	font-family: "Trebuchet MS" !important;

	color:#FFFFFF	!important;

	margin-bottom: 0 !important;



	

}



.product_36banner4 p {

	height: 16px !important;

	font-size: 11px !important;

	font-family: Verdana, Arial, Helvetica, sans-serif !important;

	color:#b3b3b3	!important;

	margin-bottom: 0px !important;

	margin-top:0px !important;

	

	

}
.product_36banner4 ul {

	list-style: none;

	padding-top: 75px;

	*padding-top: 75px;

}

.product_36banner4 ul li {

	background: none !important;

	padding-left: 0 !important;

	float: left;

	padding-right: 47px;

}

.product_36banner4 ul li a {

	font: normal 18px "Trebuchet MS" !important;

	color: #3a3939 !important;

}

.product_36banner4 ul li a:hover, .product_36banner4 ul li a.active_product_detail {

	color: #ff0000 !important;

	text-decoration: none;

}

.product_64banner4 {

	width: 689px;

	height: 162px;

	background: url(images/F64N_banner2.png) no-repeat;

	margin-bottom: 20px;

	padding: 66px 0 0 20px;

}



.product_64banner4 h1 {

	font-size: 25px !important;

	font-family: "Trebuchet MS" !important;

	color:#FFFFFF	!important;

	margin-bottom: 0 !important;



	

}



.product_64banner4 p {

	height: 16px !important;

	font-size: 11px !important;

	font-family: Verdana, Arial, Helvetica, sans-serif !important;

	color:#b3b3b3	!important;

	margin-bottom: 0px !important;

	margin-top:0px !important;

	

	

}
.product_64banner4 ul {

	list-style: none;

	padding-top: 75px;

	*padding-top: 75px;

}

.product_64banner4 ul li {

	background: none !important;

	padding-left: 0 !important;

	float: left;

	padding-right: 47px;

}

.product_64banner4 ul li a {

	font: normal 18px "Trebuchet MS" !important;

	color: #3a3939 !important;

}

.product_64banner4 ul li a:hover, .product_64banner4 ul li a.active_product_detail {

	color: #ff0000 !important;

	text-decoration: none;

}


a.index_banner_f36 {
 color: #FFFFFF; float: right; font-family: verdana; font-size: 22px; font-weight: normal; margin-top: -150px; position: relative; width: auto; text-decoration:none; margin-right:390px; line-height:30px; }
a.index_banner_f36:hover{
color:#efefef; text-decoration:none;
}

